[display]
use_pager = false
compact = false

[style.description]
bold = true

[style.command_name]
foreground = "blue"
bold = true

[style.exemple_text]
background = "blue"

[style.exemple_variable]
underline = true

[updates]
auto_update = true
auto_update_interval_hours = 360
